a {
	color:#00B25A;	
	text-decoration: none;
}

a:link {
	color:#00B25A;
	text-decoration: none
}

a:hover {
	color:#00B25A;
	text-decoration: underline;
	background-color: #FFFFCC
}

a:visited {
	text-decoration: none;
	color: #00B25A
}

.Texte-menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal
}

.Corps-texte {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal
}

.Texte-index {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none
}

.Titre-article {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #6633CC
}

.Titre {
	font-size: 22px;
	font-weight: bold;
	color: #6633CC;
	font-family: Verdana, Arial, Helvetica, sans-serif
}
